﻿<h1>Titulo: @Model.Post.Titulo</h1>
<h2>Autor: @Model.Post.Autor</h2>
<h3>Fecha: @Model.Post.FechaRedaccion.ToString("dd/MM/yyyy hh:mm tt")</h3>
<hr />

<h3>Contenido</h3>
<p>@Model.Post.Contenido</p>

<hr />
<hr />

<h3>Comentarios</h3>
<ul>
    @foreach (var item in Model.Comentarios)
    {
        <li>@item.Detalle</li>
    }
</ul>

<hr />
<hr />

<h3>Añade un comentario</h3>

<form method="post" action="/Post/AddComentario?PostId=@Model.Post.Id">

    <textarea rows="10" cols="100" name="Detalle">
    </textarea>

    <button>Enviar</button>
</form>